apiVersion: v1
kind: Service
metadata:
  name: {{ .Release.Name }}-backend
  namespace: {{ .Release.Namespace }}
  labels:
    {{- include "lunarfront.labels" . | nindent 4 }}
spec:
  selector:
    app: {{ .Release.Name }}-backend
  ports:
    - port: {{ .Values.backend.port }}
      targetPort: {{ .Values.backend.port }}
